» Ubuntu » Balíky

Error

two or more packages specified (libghc-xhtml-dev oneiric)